@charset "utf-8";
/* CSS Document */

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html, body {
    height: 100%
}

body {
    line-height: 1;
    background: #FBFBFB;
}

a {
    text-decoration: none;
    color: #337ab7;
    font: inherit;
}

.lpg {
    padding-left: 10rem;
    padding-right: 5rem;
}

@media (max-width: 1024px) {
    .lpg {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

h2 a {
    color: inherit;
}

small {
    font-size: 0.9em;
}

img {
    max-width: 100%;
}

.clear {
    clear: both;
}

/* _______________________ */

#layout {
    width: 100%;
    position: relative;
    height: 100%;
    min-height: 100%;
    box-sizing: border-box;
}

.footer {
    margin-top: -8rem;
    background-color: #f2f1ef;
    height: 8rem;
    overflow: hidden;
}

.footer p {
    font-family: "Open Sans", sans-serif;
    margin-bottom: 0.5em;
    font-size: 80%;
    margin: 0;
}

#main {
    background: #fff;
    border-top: 0;
    z-index: 1;
    min-height: 100%;
    height: auto;
    padding-bottom: 8rem;
    box-sizing: border-box;
}

.header,
.header a {
    font-family: "Open Sans Condensed";
    color: #9F191A;
    font-weight: bold;
}

.header a {
    border-bottom: 1px solid #9F191A;
}

.right-sidebar .header {
    font-size: 1.5em;
    /*
        line-height: 1em;
    */
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0;
    margin-top: 0;
}

.content_wrapper {
    margin-left: 5rem !important;
    background: #fff;
    border-top: 0;
    z-index: 1;
    min-height: 100%;
    height: auto;
    padding-bottom: 200px;
    padding-left: 5rem;
    box-sizing: border-box;
    padding-right: 2rem;
}

.nolp {
    margin-left: -80px;
}

.fw {
    margin-left: -5rem;
    margin-right: -2rem;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child {
    margin-top: 0;
}

@media (max-width: 768px) {
    .fw {
        margin-left: -1rem;
        margin-right: -1rem;
    }

}

.h-nolf {
    margin-left: -80px;
    padding-left: 80px;
}

.h-bb {
    border-bottom: 1px solid #ddd;
}

.content_wrapper:after {
    content: "";
    display: block;
    clear: both;
}

.cont_submit.get_started_link {
    border: medium none;
    cursor: pointer;
    float: right;
    font-weight: normal;
    margin-right: 8%;
    width: 140px;
}

.menu_txt {
    color: #fff;
    display: none;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 2%;
    float: right;
}

.menu_txt:hover {
    color: #17A6B6;
}

.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-body {
    background-color: #dd4b39 !important;
}

.topbar {
    background: #E8E8E8;
    color: #020202;
    height: 2rem;
    line-height: 2rem;
    font-size: 12px;
    border-bottom: 1px solid #D6D6D6;
}

.topbar span {
    margin-left: 1em;
    margin-right: 1em;
}

.content-header {
    position: relative;
    padding-left: 50px;
    /*margin-left: -80px;*/
}

.categories-list {
    margin-left: 0;
}

.categories-list > li {
    display: inline-block;
    line-height: 1.5em;
    margin-right: 1em;
    margin-left: 0.5em;
}

.categories-list .sw-item.active {
    background-color: #9F191A;
    padding: 0.1em 0.5em;
    color: #fff;
    margin: -0.1em 0.5em -0.1em 0em;
}

.categories-list > li > a {
    border-bottom: 1px solid;
    border-color: rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.categories-list > li.active > a {
    color: #fff;
    border: none;
}

.categories > h1 {
    margin-bottom: 0.3em;
}

.categories {
    margin-bottom: 2em;
}

.calendar .categories {
    margin-left: 80px;
}

.questions .categories {
    margin-left: 0px;
}

.content {
    padding-top: 40px;
}

section.content:after {
    content: "";
    display: block;
    clear: both;
}

.left-side-group-header {
    position: absolute;
    left: -6em;
    display: block;
    width: 5em;
    height: 40px;
    font-size: 0.7em;
    text-align: right;
    color: #b7b7b7;
}

div.image {
    float: left;
    position: relative;
}

.itemsList article:after {
    content: "";
    display: table;
    clear: both;
}

.itemsList article {
    box-sizing: border-box;
    margin-bottom: 2em;
}

.itemsList article h2 {
    font-size: 1.3em;
    line-height: 1.2em;
    margin-bottom: 0.5em;
    color: #337ab7;
}

.news-list-banner {
    margin: 3em 0;
    text-align: left;
}

.itemsList article .description {
    font-size: 1em;
    line-height: 1.5em;
}

.itemsList article .description-img {
    margin-left: 280px
}

.itemsList article .listItem-info {
    margin: 0.5em 0;
    font-size: 0.7em;

}

.itemsList article .listItem-info span {
    margin: 0 1em 0 0;
    white-space: nowrap;
}

.left-side-group-header .dd {
    font-size: 2.2em;
    font-family: "Open Sans Condensed";
    font-weight: bolder;
    display: block;
    text-align: right;
}

.left-side-group-header .count {
    display: block;
    margin-top: 5px;
    text-align: center;
    font-size: 9px;
    padding: 2px 3px;
    line-height: .9;
    position: absolute;
    right: 0px;
    color: #fff;
    background-color: #d5d5d5;
    font-weight: bold;
}

.content-header .logo {
    float: left;
    margin-bottom: 2em;
}

.lgs {
    padding: 5px 1em 5px;
}

.lgs span {
    display: block;
    font-family: "Open Sans Condensed";
    font-size: 16px;
    padding: 5px 0 5px;
}

.right-sidebar {
    width: 300px;
    float: left;
    margin-left: -300px;
    position: relative;
}

.content-left {
    padding-right: 330px;
    float: left;
    box-sizing: border-box;
    width: 100%;
}

.right-sidebar .advert {
    margin-bottom: 2em;
}

.questions-item {
    margin-left: 80px;
    margin-bottom: 1em;
}

.questions-item i.fa-check {
    color: #73ab2a;
    font-size: 1.6em;
}

.questions-item i.fa-question {
    color: #de4444;
    font-size: 2em;
}

.questions-item i.fa-question,
.questions-item i.fa-check {
    display: block;
    float: left;
    margin-left: -30px;
}

.main-menu {
    position: relative;
    display: block;
    /*background-color: #e8e8e8;*/
    padding: 0.1em;
    margin-right: 0;
    border-top: 1px solid #d6d6d6;
}

.main-menu ul > li {
    display: inline-block;
    margin-right: 1em;
    margin-bottom: 0.2em;
    line-height: 1em;
    /*padding-left: 1em;*/
}

.main-menu ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style: none;
}

.main-menu ul > li > a {
    font-family: "Open Sans Condensed";
    font-size: 1.2em;
    line-height: 1.5em;
    color: #000;
}

.main-menu ul li.active {
    border-bottom: 3px solid #d6d6d6;
}

#header form {
    display: table;
    line-height: 1.7;
    border-collapse: collapse;
    box-sizing: border-box;
    float: right;
}

#header form > input[type="text"] {
    display: table-cell;
    background: #F8F7F7;
    border-color: #D9D9D9;
    border: 1px solid #ccc;
    padding: 0.1em;
    font-size: 1em;
    box-sizing: border-box;
    height: 28px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
}

#header form .input-group-btn {
    display: table-cell;
    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#header form .input-group-btn button[type="submit"] {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 28px;
    position: relative;
    margin-left: -1px;
    box-sizing: border-box;
    padding: 0 0.7em;
}

input.i_t {
    border: 1px solid #ccc;
    padding: 0.3em;
    font-size: 1.3em;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
}

label.l_t {
    font-weight: bold;
    font-size: 0.8em;
}

.h-pl8 {
    padding-left: 80px;
}

.h-mb2 {
    margin-bottom: 2em;
}

.a-r {
    float: right;
}

.items-group {
    position: relative;
}

article.event-list-item {
    padding-left: 80px;
}

.event-day-mark {
    position: absolute;
    margin-left: -60px;
    width: 50px;
    text-align: right;
    color: #b7b7b7;
}

.day_of_week {
    display: block;
    font-size: 0.8em;
    font-weight: bold;
}

.event-day-mark .date,
.event-day-mark .date time {
    font-family: "Open Sans Condensed";
    font-size: 1.1em;
}

.content .calendar {
    padding-bottom: 2em;
}

.col-last:after {
    content: "";
    display: block;
    clear: both;
}

.listItem {
    margin-bottom: 1em;
}

.questions-item-info {
    font-size: 0.7em;
    color: #97a8b4
}

.questions-item-info span {
    margin-right: 1em;
    padding: 2px 6px;
    background-color: #f2f1ef;
}

.question-author i {
    margin-right: 0.5em;
}

.redBg {
    background-color: #54000c;
    color: #fff;
}

.grayBg {
    background-color: #f5f5f5;
}

.darkGrayBg {
    background-color: #888888;
    color: #fff;
}

.island {
    padding: 2em;
    box-sizing: border-box;
}

.promo h1 {
    font-size: 4em;
    font-weight: bold;
    line-height: 1em;

}

.promo p {
    font-size: 2em;
}

.promo p.footnote {
    font-size: 1em;
}

.banner .image-border {
    margin-right: 3em;
    border: 1px solid #EAEAEA;
    border-bottom-color: #BDBDBD;
    border-right-color: #EAEAEA;
}

.promo .image {
    margin-right: 3em;
    width: 300px;
    border: 1px solid #cccccc;
    border-bottom-color: #737373;
    border-right-color: #737373;
}

.promo:after {
    content: "";
    display: block;
    clear: both;
}

.promo a {
    color: #9F191A;
    text-decoration: underline;
}

.promo {
    padding-top: 2em;
    padding-bottom: 2em;
}

form.bform,
form.form_auth,
form.regform {
    padding-left: 0;
    margin-top: 3em;
    margin-bottom: 3em;
}

.grid_container {
    padding: 7% 0%;
    width: 100%;
    position: relative;
    z-index: 588;
}

.grid_box {
    display: inline-block;
    padding: 0 1.5%;
    text-align: center;
    width: 30%;
}

.grid_content {
    font-family: "Open Sans", sans-serif;
    padding: 15% 6%;
    vertical-align: top;
    display: inline-block;
}

.grid_img {
    border: 1px solid #D5D5D5;
    border-radius: 50%;
    height: 80px;
    margin: 0 auto;
    overflow: hidden;
    padding: 15px;
    vertical-align: middle;
    width: 80px;
    -webkit-transition: all 0.8s ease-in-out 0s;
    -moz-transition: all 0.8s ease-in-out 0s;
    -o-transition: all 0.8s ease-in-out 0s;
    transition: all 0.8s ease-in-out 0s;
}

#gridimg1 {
    background-image: url('images/face01.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg2 {
    background-image: url('images/face02.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg3 {
    background-image: url('images/face03.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg4 {
    background-image: url('images/face04.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg5 {
    background-image: url('images/face05.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg6 {
    background-image: url('images/face06.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg7 {
    background-image: url('images/face07.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg8 {
    background-image: url('images/face08.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg9 {
    background-image: url('images/face09.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg10 {
    background-image: url('images/face10.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg11 {
    background-image: url('images/face11.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg12 {
    background-image: url('images/face12.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg13 {
    background-image: url('images/face13.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg14 {
    background-image: url('images/face14.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg15 {
    background-image: url('images/face15.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg16 {
    background-image: url('images/face16.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg17 {
    background-image: url('images/face17.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg18 {
    background-image: url('images/face18.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg19 {
    background-image: url('images/face19.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg20 {
    background-image: url('images/face20.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg21 {
    background-image: url('images/face21.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg22 {
    background-image: url('images/face22.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg23 {
    background-image: url('images/face23.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg24 {
    background-image: url('images/face24.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#gridimg25 {
    background-image: url('images/face25.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.grid_content > h2 {
    color: #2b2b2b;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 44px;
    font-family: "Open Sans Condensed", sans-serif;
}

.text h2 {
    color: #2b2b2b;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 44px;
    font-family: "Open Sans Condensed", sans-serif;
}

.text p {
    color: #2b2b2b;
    font-weight: 400;
    margin-bottom: 20px;
    font-size: 18px;
    font-family: "open sans", sans-serif;
}

.grid_content > h3 {
    color: #2b2b2b;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 24px;
    font-family: "Open Sans Condensed", sans-serif;
}

.grid_content p {
    color: #8b8a8a;
    font-size: 11px;
    font-family: "open sans", sans-serif;
}

.grid_box:hover .grid_content h2 {
    color: #17a6b7;
}

.editorials h2 {
    font-family: "Open Sans Condensed";
    color: #9F191A;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2em;
}

.typo b,
.typo strong {
    font-weight: bold;
}

.typo h1 {
    color: #9F191A;
    font-weight: 700;
    margin-top: 2em;
    font-size: 3em;
    font-family: "Open Sans Condensed", sans-serif;
}

.typo h2 {
    color: #9F191A;
    font-weight: 700;
    margin-top: 1.5em;
    font-size: 2.5em;
    font-family: "Open Sans Condensed", sans-serif;
}

.typo p {
    font-weight: 400;
    margin-top: .7em;
    font-size: 1.2em;
    font-family: "open sans", sans-serif;
}

.typo h3 {
    font-size: 1.5em;
    font-weight: bold;
    color: #9F191A;
    margin-top: 1.5em;
    margin-bottom: 1em;
}

.typo td {
    padding: 1em;
    border: 1px solid #cccccc;
}

.typo td p {
    line-height: 1em;
}

.typo li,
.typo p {
    font-size: 1.2em;
    line-height: 1.5em;
}

.typo h1:first-child,
.typo h2:first-child,
.typo h3:first-child {
    margin-top: 0;
}

.typo li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 2em;
}

.typo blockquote {
    padding: 1em 4em;
    position: relative;
    margin-bottom: 2em;
    font-style: italic;
    font-size: 1.2em;
}

.typo blockquote:before {
    content: '\201c';
    font-size: 4em;
    color: #9F191A;
    margin-left: -0.7em;
    width: 0.7em;
    position: absolute;
}

.typo blockquote div:after {
    content: "";
    display: block;
    clear: both;
}

.typo blockquote div p,
.typo blockquote div {
    margin-left: 0%;
    width: 80%;
    font-style: normal;
    font-size: 1em;
}

.typo blockquote div img {
    margin-right: 1em;
    float: left;
}
.typo .subscribe {
    font-size: 110%;
}

.callout {
    border-radius: 3px;
    margin: 0 0 20px 0;
    padding: 1em 2em 1em 1em;
    border-left: 5px solid #eee;
}

.callout.callout-danger {
    border-color: #c23321;
    color: #fff !important;
}

.callout h4 {
    margin-top: 0;
    font-weight: 600;
}

.callout p {
    margin-top: 0.5em;
    margin-bottom: 0;
}

sup {
    font-size: 0.7em;
    vertical-align: super;
}

p.footnote {
    font-size: 0.7em;
}

.btn {
    box-shadow: none;
    -webkit-box-shadow: none;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 1px;
    text-decoration: none;
}

.btn-primary {
    background-color: #3c8dbc;
    border-color: #367fa9;
    color: #fff;
}

.btn-red {
    background-color: #c51616;
    border-color: #c41515;
    color: #fff;
}

.btn-gray {
    background-color: #bcbabc;
    border-color: #a9a8a6;
    color: #fff;
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-block {
    display: block;
    width: inherit;
}

.detail-picture {
    float: right;
    margin: 0 2em 2em 2em;
}

.detail-picture .photo_description {
    font-size: 0.8em;
}

.small-box {
    border-radius: 2px;
    position: relative;
    display: block;
    margin-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: #F9F9F9;
}

.small-box > .inner {
    padding: 10px;
    margin-left: 80px;
    height: 100px;
    overflow: hidden;
    box-sizing: border-box;
}

.small-box > .inner p {
    margin-bottom: 0.5em;
    font-size: 0.8rem;
}

.small-box .icon {
    float: left;
    font-size: 50px;
    color: rgba(0, 0, 0, 0.15);
    margin: 10px;
    box-sizing: border-box;
}

.small-box > .small-box-footer {
    position: relative;
    text-align: center;
    padding: 3px 0;
    display: block;
    z-index: 10;
    background: rgba(0, 0, 0, 0.1);
    text-decoration: none;
}

.bg-aqua {
    background-color: #C8F4FF !important;
}

table td,
table th {
    border: 0px none;
}

.f-r {
    float: right;
}

.f-l {
    float: left;
}

.h-auto-wh img {
    max-width: 100%;
    height: auto;
}

.photo-wrap img,
.photo-item-cont .photo-item-inner > img {
    max-width: none;
}

@media (max-width: 1024px) {

    .h-nolf {
        margin-left: -2em;
        padding-left: 2em;
    }

    .h--ml2 {
        margin-left: 0;
    }

    .m-hide {
        display: none !important;
    }

    .m-pl2 {
        padding-left: 2em !important;
    }

    .m-pl2 {
        padding-left: 2em !important;
    }

    .m-pl0 {
        padding-left: 0 !important;
    }

    .m--ml2 {
        margin-left: -2em !important;
    }

    .content_wrapper {
        margin-left: 0px !important;
        margin-bottom: 5em !important;
        padding-bottom: 0 !important;
        padding-left: 1em;
        z-index: 1;
    }

    .nolp {
        margin-left: -1em;
    }

    .main-menu {
    }

    .main-menu form {
        float: none;
    }

    .content {
        padding-right: 20px;
    }

    .content-left {
        float: none;
        padding-right: 0;
    }

    .right-sidebar {
        float: none;
        margin: 0;
        width: 100%;
    }

    .itemsList .image {
        float: none;
    }

    .itemsList article .description-img {
        margin-left: 0px;
    }

    .col-half {
        float: none;
        width: 100%;
    }

    .col-third {
        float: none;
        width: 100%;
    }

    .typo td,
    .typo th {
        padding: 3px;
        font-size: 0.7em;
    }

    .content-header {
        padding-right: 0;
        margin-left: 0px;
    }

    .content-header .logo {
        float: left;
        margin-bottom: 2em;
        padding-right: 1em;
        box-sizing: border-box;
    }

    .grid_box {
        width: 100%;
    }

    .footer {
        display: none;
    }

    .left-side-group-header {
        left: auto;
        right: 0px;
    }
}

.top_banner {
    background: #e6e3dd;
}
.top_banner img{
    height: auto;
}